class CreateTags < ActiveRecord::Migration[6.0]
  def change
    create_table :tags do |t|
      t.string       :name
      t.string       :slug
      t.integer      :parent_id
      t.boolean      :public,   :default => false
      t.string       :taggable_type
      t.references   :taggable,   index: true

      t.timestamps
    end
  end
end
